<?PHP 

namespace SitePage;

use Classe\Visiteurs;
if(!isset($v_idVisiteur))
    $v_idVisiteur="";


switch ($v_typePage){
    case "insc":
        $userClass= new Visiteurs($conn);
        $userClass->inscriptionVisiteur(""); 
        break;
    case "insert":       
        $userClass= new Visiteurs($conn);
        $userClass->confirmationDonneesVisiteur("insert");
        break;
    default:
        $userClass= new Visiteurs($conn);
        $userClass->afficheHomeVisiteur($conn);
}

?>


